<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootstrap Introductions and Simple Styles</title>

		<!-- bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	</head>
	<body class="text-center bg-secondary">

		<header>
			<h1>Bulkanizer 🤸 ang 🤸 beshy 🤸 ko</h1>
		</header>

		<main>
			<section>
				<h2>Bootstrap Color classes</h2>

				<a href="#" class="text-primary"> Primary Link</a>
				<a href="#" class="text-success"> Primary Link</a>
				<a href="#" class="text-danger"> Primary Link</a>
				<a href="#" class="text-warning"> Primary Link</a>
			</section>

			<br>

			<section class="m-5">
				<table class="table">
  					<thead class="thead-dark">
    					<tr>
    						<th scope="col">#</th>
    						<th scope="col">First</th>
    						<th scope="col">Last</th>
    						<th scope="col">Handle</th>
    					</tr>
  					</thead>
					<tbody>
					    <tr>
					    	<th scope="row">1</th>
						    <td>Mark</td>
						    <td>Otto</td>
						    <td>@mdo</td>
					    </tr>
					    <tr>
						    <th scope="row">2</th>
						    <td>Jacob</td>
						    <td>Thornton</td>
						    <td>@fat</td>
	    				</tr>
					    <tr>
					    	<th scope="row">3</th>
					    	<td>Larry</td>
					    	<td>the Bird</td>
					    	<td>@twitter</td>
					    </tr>
				  </tbody>
				</table>
			</section>

			<section class="my-5">
				<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="w-25 d-inline-block">
			</section>
		</main>
		
		<!-- bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	</body>
</html>